Subject: New Reply Received - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 05:06:08 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="ltr">Dear Team, <div><br></div>
<div>That was an instore purchase from al qasimiya sharjah max. There is no invoices with me<br><div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">aswathy em</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Tue, Apr 20, 2021 at 3:53 PM<br>Subject: Re: Product information<br>To: Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto">
<div>Hi team</div>
<div><br></div>
<div>My last purchase from max al quasamia branch (28/03/2021) I bought one woman shirt to wear a special occasion , but it made me completely disappoint today, bcoz the quality of cloth crack like paper obviously am attaching here the video and pics for your concern ,I hope I will get a positive reaction from you</div>
<div><br></div>
<div>I would like to inform that I was a regular customer of max fashion till yesterday, unfortunately the trust and that I put in brand max has lost and  am very disappointed</div>
<br><div dir="ltr"></div>
</div>
<div dir="auto"><div dir="ltr"></div></div>
<div dir="auto"><div dir="ltr"></div></div>
<div dir="auto"><div dir="ltr"></div></div>
<div dir="auto">
<div dir="ltr"><br></div>
<div dir="ltr">
<br><blockquote>On 20 Apr 2021, at 3:19 PM, Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2422114</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Rahul Ranjan : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Aswathy,<br><br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.<br><br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div><span>The Support Team</span></div>
</div>
</div>
<div><br></div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043214198318'>Video.mov</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043214198319'>image0.jpeg</a><br />3. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043214198320'>image1.jpeg</a><br />4. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043214198321'>image2.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2422114